 .u-section-1 {
  background-image: url("images/restaurace-hradecek.jfif");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 410px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 338px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 259px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 194px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 122px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 646px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 49px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 68px 0;
}

.u-section-2 .u-gallery-1 {
  height: 423px;
  margin-top: 33px;
  margin-bottom: 49px;
  grid-gap: 17px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 570px;
  }

  .u-section-2 .u-text-2 {
    width: 746px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-gallery-1 {
    height: 347px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1048px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-gallery-1 {
    height: 825px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 850px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-gallery-1 {
    height: 627px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 663px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-gallery-1 {
    height: 407px;
    margin-bottom: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 452px;
}

.u-section-3 .u-gallery-1 {
  height: 423px;
  margin-top: 0;
  margin-bottom: 29px;
  grid-gap: 17px;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 376px;
  }

  .u-section-3 .u-gallery-1 {
    height: 347px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 854px;
  }

  .u-section-3 .u-gallery-1 {
    height: 825px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 656px;
  }

  .u-section-3 .u-gallery-1 {
    height: 627px;
    margin-top: 134px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-3 .u-gallery-1 {
    height: 407px;
    margin-top: 14px;
    margin-bottom: 34px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 2136px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 33px 0 0;
}

.u-section-4 .u-group-1 {
  min-height: 1999px;
  height: auto;
  margin-top: 33px;
  margin-bottom: 31px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  margin: 20px auto 0;
}

.u-section-4 .u-image-1 {
  width: 540px;
  height: 224px;
  margin: 20px auto 0;
}

.u-section-4 .u-text-3 {
  font-weight: 400;
  margin: 30px auto 0;
}

.u-section-4 .u-image-2 {
  width: 540px;
  height: 217px;
  margin: 30px auto 0;
}

.u-section-4 .u-text-4 {
  margin: 30px auto 0;
}

.u-section-4 .u-image-3 {
  width: 540px;
  height: 140px;
  margin: 30px auto 0;
}

.u-section-4 .u-text-5 {
  margin: 30px auto 0;
}

.u-section-4 .u-image-4 {
  width: 540px;
  height: 168px;
  margin: 30px auto 0;
}

.u-section-4 .u-text-6 {
  margin: 30px auto 0;
}

.u-section-4 .u-image-5 {
  width: 540px;
  height: 114px;
  margin: 30px auto 0;
}

.u-section-4 .u-text-7 {
  margin: 30px auto 0;
}

.u-section-4 .u-image-6 {
  width: 540px;
  height: 542px;
  margin: 30px 270px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-top: 105px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-image-6 {
    margin-left: 170px;
    margin-right: 170px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2174px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 36px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 50px;
    margin-bottom: 49px;
  }

  .u-section-4 .u-image-6 {
    margin-left: 60px;
    margin-right: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 3.6rem;
    margin-top: 33px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 198px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    width: 520px;
    height: 215px;
  }

  .u-section-4 .u-image-2 {
    width: 520px;
    height: 209px;
  }

  .u-section-4 .u-image-3 {
    width: 520px;
    height: 135px;
  }

  .u-section-4 .u-image-4 {
    width: 520px;
    height: 162px;
  }

  .u-section-4 .u-image-5 {
    width: 520px;
    height: 110px;
  }

  .u-section-4 .u-image-6 {
    width: 520px;
    height: 522px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1496px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.7rem;
  }

  .u-section-4 .u-group-1 {
    margin-top: 33px;
    margin-bottom: 33px;
    min-height: 1350px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 22px;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 0;
  }

  .u-section-4 .u-image-1 {
    width: 320px;
    height: 132px;
  }

  .u-section-4 .u-image-2 {
    width: 320px;
    height: 129px;
  }

  .u-section-4 .u-image-3 {
    width: 320px;
    height: 83px;
  }

  .u-section-4 .u-image-4 {
    width: 320px;
    height: 100px;
  }

  .u-section-4 .u-image-5 {
    width: 320px;
    height: 68px;
  }

  .u-section-4 .u-image-6 {
    width: 320px;
    height: 321px;
  }
}